import React from 'react';

import Entities from '@/modules/entities/Entities/components/Entities';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <Entities />
    </Layout>
  );
}
